not supported ff19 Bewertet mit 3 von 5 Sternen

seems like the addon is not supported on the firefox 19 would love to see an update on this addon.